Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Make bootstrap_dev work on Python 3.5 #306

Merged
merged 1 commit into from Jan 2, 2020

Conversation

@uranusjr
Copy link
Contributor

uranusjr commented Dec 27, 2019

Since Flit itself support down to 3.5, the bootstrap script probably needs to as well. Unfortunately pathlib support was spotty back then.

Unfortunately pathlib support was spotty back then...
@uranusjr uranusjr force-pushed the uranusjr:bootstrap-py35 branch from de0fcbd to 77f2884 Dec 27, 2019
@takluyver takluyver merged commit 052eb52 into takluyver:master Jan 2, 2020
4 checks passed
4 checks passed
codecov/patch Coverage not affected when comparing 2740492...77f2884
Details
codecov/project 86.26% remains the same compared to 2740492
Details
continuous-integration/appveyor/pr AppVeyor build succeeded
Details
continuous-integration/travis-ci/pr The Travis CI build passed
Details
@takluyver

This comment has been minimized.

Copy link
Owner

takluyver commented Jan 2, 2020

Thanks!

@uranusjr uranusjr deleted the uranusjr:bootstrap-py35 branch Jan 2, 2020
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

2 participants
You can’t perform that action at this time.